Subject: Re:
From: Pritish Nandi <[email-masked]>
To: Hritick Diwakar <[email-masked]>
Date: Wed, 12 Feb 2020 00:56:06 -0700 (MST)

Hello, 
​ 
Thank you for your purchase! We strive to exceed customers' expectations by promptly shipping orders by 10 A.M. EST on business days. I was able to look up your order information and it looks like your order was shipped from our warehouse Feb 4, 2020 via UPS tracking number 1Z7R3E760394875216. 

By looking at the tracking number we can see that the order is scheduled to be delivered today Feb 12, 2020 by end of day. 

I hope this answered your questions, and if there is anything else we can do to assist, please reply to this email. 

Best Regards, 
Harry 
Customer Service 

From: "Hritick Diwakar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 12, 2020 1:03:12 PM 

Vilano 

#735038 

Hello, 
​ 
Thank you for your purchase! We strive to exceed customers' expectations by promptly shipping orders by 10 A.M. EST on business days. 

I was able to look up your order information and it looks like your order is scheduled to ship from our warehouse 2/4/20. Once your order ships, you will receive a tracking number(1Z7R3E760394875216) so that you can stay up to date on its whereabouts as it travels to you. 

It looks like your order is scheduled to ship on 02/12/20. Shipping to this state from our warehouse in Florida will typically take about 7-8 business days. Of course, your tracking number will provide you with a more accurate delivery date. 

Thank you for contacting us. I hope this answered your questions, and if there is anything else we can do to assist, please reply to this email. 

Best Regards, 
Harry 
Customer Service